body {
    margin-top: 0;
}

a {
    font-size: 14px;
    cursor: pointer;
    cursor:hand;
    font-weight: normal;
}


/*
img {
    //+placement: 0px 0px;
    position: relative;
    left: 0px;
    top: 0px;
}
*/

.Honda {
    /*+placement: 0px -2px;*/
    position: relative;
    left: 0px;
    top: -2px;
    background-color: rgba(255, 0, 0, 0.718);
    color: white;
}

.Kawasaki {
    /*+placement: 0px -2px;*/
    position: relative;
    left: 0px;
    top: -2px;
    background-color: rgba(0, 255, 52, 0.718);
    color: black;
}

.Suzuki {
    /*+placement: 0px -2px;*/
    position: relative;
    left: 0px;
    top: -2px;
    background-color: yellow;
    color: black;
    font-weight: bold;
}

.Yamaha {
    /*+placement: 0px -2px;*/
    position: relative;
    left: 0px;
    top: -2px;
    background-color: #0034FF;
    color: white;
}

.Aprilia {
    /*+placement: 8px -2px;*/
    position: relative;
    left: 8px;
    top: -2px;
    background-color: red;
    color: white;
}

.Ducati {
    /*+placement: 8px -2px;*/
    position: relative;
    left: 8px;
    top: -2px;
    background-color: red;
    color: white;
}

.KTM {
    /*+placement: 8px -2px;*/
    position: relative;
    left: 8px;
    top: -2px;
    background-color: #FE7A40;
    color: black;
    font-weight: bold;
}

.Triumph {
    /*+placement: 8px -2px;*/
    position: relative;
    left: 8px;
    top: -2px;
    background-color: black;
    color: white;
    font-weight: bold;
}

.BMW {
    /*+placement: 8px -2px;*/
    position: relative;
    left: 8px;
    top: -2px;
    background-color: black;
    color: white;
    font-weight: bold;
}

img.Link {
    position: absolute;
    top: 0px;
    right: 10px;
}

.Test {
    /*+placement: 20px -2px;*/
    position: relative;
    left: 20px;
    top: -2px;
    background-color: #FFB700;
    color: white;
}
